» Ubuntu » Pakketten

Error

two or more packages specified (libndesk-dbus1.0-cil hardy)